/* CSS Document */

@font-face {
  font-family: 'Monda';
  font-style: normal;
  font-weight: 400;
  src: local('Monda Regular'), local('Monda-Regular'), url(http://themes.googleusercontent.com/static/fonts/monda/v1/sk05J8GA1NvUxDnk43EgAQ.woff) format('woff');
}


body
{
	margin:0px;
}

html {
overflow:visible;
}
h1{ font-size:20px;  !important; font-weight:normal;

}
.layout-bg{ background-image:url(images/line-texter-r.png), url(images/line-texter-l.png); background-color:#fff; background-repeat:no-repeat, no-repeat; background-position:left center, right center; border-bottom:1px solid #EEEEEE;}

#txt1 {
width:1920;
position:absolute;
right:0%;
padding-right:0px;
overflow:scroll;
}

.twtr-tweet-text {
    font size: 105%;
    font-family: Georgia, Serif;
}

.brand_div{height:50px; padding-top:0px;   margin:0 auto;  line-height:15px; font-size:14px; }

.brand_div img{ width:70px; margin:5% 0 0 2%;}

.root{zoom:0.97;}
.twtr-tweet-text {
font-size: 10px;
}

.mainpagetext ul li {
    margin: 5px 0;
}

.home_images{ width:286px; float:left; font-size:12px; border-bottom:dashed 1px #ccc; padding:0px 0px 10px 0px;   color:#666666;}

.home_images img{ margin:10px 0px 10px 0px;}

.right_img{ margin-left:30px;   }


#top-nav{height:24px; width:700px; padding-top:5px; padding-right: 32px;}

#top-nav li{ float: right; font-family: 'Montserrat', sans-serif;padding-left: 10px;     list-style: none;
    
    margin-left:22px; padding-left: 10px; background: url(images/header-nav-arrow.gif) no-repeat scroll left center rgba(0, 0, 0, 0);}
	
#top-nav li li a{
    color: #333333;
    display: block;
    font-size: 11px;
    padding-left: 10px;}	

.top-links-1
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.top-links-1 a
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	padding-left:8px;
	padding-right:8px;
	color:#666666;
	text-decoration:none;
}
.top-links-1 a:hover
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}


.heading-1
{
	font-family:monda;
	font-size:14pt;
	font-weight:normal;
	color:#005ead;
	text-decoration:none;
}

.heading-2
{
	font-family:monda;
	font-size:11pt;
	font-weight:normal;
	color:#309E1D;
	text-decoration:none;
}


.mainpagetext
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}


.mainpagetext ul { padding:20px 0px 0px 10px;}
.mainpagetext ul li 
{ list-style:disc;
}

.opening-sidebar{background:#E1E1E1 url(images/get-quote-bg.jpg) repeat-x  top; }

.opening-sidebar ul{ font-weight:bold; font-size:13px; line-height:17px;}
.opening-sidebar li{ font-size:12px; list-style:disc; list-style-position:inside; font-weight:normal;}
.opening-sidebar li.clear{ list-style:none;}

.current-opening
{ 
width:90%; margin-bottom:10px; border:solid 1px #eee; line-height:22px; font-size:14px; padding:15px; background:#dfdfdf url(images/get-quote-bg.jpg) repeat-x  top ;	  -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.current-opening span.skill{ font-size:10px;}


.apply_form{margin:0 auto; width:70%;}
.apply_form td{ text-align:right; padding:10px 5px;}

.apply_form td input[type="text"] { float:left;width: 270px;
background: #FFFFFF url(../images/themebg/get-quote-form-bg.jpg) repeat-x;
border: 1px solid #D9D9D9;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
clear: left;
font-size: 11px;
padding: 3px 5px;
line-height: 20px;
color: #666666;}


.contact-tab{font-size:13px; line-height:21px; color:#666; padding:2%;}
.contact-tab img{ float:left; margin-right:5px;}

#filebox { float:left;width: 280px;
background: #FFFFFF url(../images/themebg/get-quote-form-bg.jpg) repeat-x;
border: 1px solid #D9D9D9;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
clear: left;
font-size: 11px;

line-height: 20px;
color: #666666;}
#flip a{ color:#FFFFFF; text-decoration:none;}
.apply_form td select{ float:left;width: 280px;
background: #FFFFFF url(../images/themebg/get-quote-form-bg.jpg) repeat-x;
border: 1px solid #D9D9D9;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
clear: left;
font-size: 11px;
padding: 7px 5px;
line-height: 20px;
color: #666666;}

.apply_form td input[type="submit"] { padding:10px; float:left; 

}
.footer-links
{
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	/*color:#333333;*/
	text-decoration:none;
	
}
.footer-links textarea  { border:none; padding:5px; width:200px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.footer-links  input[type='text'], .footer-links  input[type='email'], .footer-links  input[type='tel']  { border:none; padding:5px; width:200px;-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.footer-links  input[type='submit'] { border:none; background:#0099CC; padding:5px; width:60px; font-weight:bold; color:#FFFFFF;-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}
.footer-links a
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;

}

.footer-links li 
{ height:25px; padding-left:25px;}

.footer-links li a
{ font-size:13px; }


.footer-links a:hover
{
	font-family:Arial;

	font-weight:normal;
	text-decoration:underline;
}


.footer-links-1
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	/*color:#707070;*/
	text-decoration:none;
}
.footer-links-1 a
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;
	color:#fff;
	text-decoration:none;
}
.footer-links-1 a:hover
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
}

.footer-links h3{
color: #FF9900 !important ;

font-size: 16px;
margin: 0px;
font-family: 'Monda' !important;
font-style: normal;
font-weight: normal;
font-variant: normal;
}




.textbox-login {
	background:white;
	border: 1px solid #DDD; 
	border-radius:5px;
	box-shadow: 0 0 5px #DDD inset;
	color: #666;
	/*padding:12px 2px;*/
	outline: none;
}

.getQuote {
background: #DFDFDF url(images/get-quote-bg.jpg) top repeat-x; 
border: 2px solid #CFCFCF;
border-radius: 10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
min-height: 365px;
box-shadow: 1px 1px 5px #ccc;
-moz-box-shadow: 1px 1px 5px #ccc;
-webkit-box-shadow: 1px 1px 5px #ccc;
margin: 30px 0;
padding: 5px 20px 20px 20px;



}


.getQuote #cont_tab{border-left: dashed 1px #ccc; margin-top:25px; vertical-align:top; width:100%; padding:0px 0px 0px 50px; font-size:15px; font-weight:normal;}


.getQuote #cont_tab td{ vertical-align: top;}

.getQuote input,textarea,select {

width: 270px;
background: #FFFFFF url(../images/themebg/get-quote-form-bg.jpg) repeat-x;
border: 1px solid #D9D9D9;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
clear: left;
font-size: 11px;
padding: 3px 5px;

line-height: 20px;
color: #666666;}

.getQuote select {

width: 170px;
background: #FFFFFF url(../images/themebg/get-quote-form-bg.jpg) repeat-x;
border: 1px solid #D9D9D9;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
clear: left;
font-size: 11px;
padding: 0 5px;

line-height: 20px;
color: #666666;}



.getQuote  input[type=submit],input[type=reset]
{ padding:10px; background:#0099CC; color:#fff; width:120px; font-size:14px; 
}

.getQuote td { padding:3px 0px 3px 0px; font-weight:bold;}

.getQuote .inpage-divlinks{  font-weight:bold;}










.inpage-left-links
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	color:#0066CC;
	text-decoration:none;
}
.inpage-left-links a
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	display:block;
	background:url(images/inpageplusicon.jpg) no-repeat;
	padding-top:2px;
	padding-bottom:2px;
	margin-left:0px;
	padding-left:15px;
	color:#0066CC;
	text-decoration:none;
}
.inpage-left-links a:hover
{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	background:url(images/inpageplusicon1.jpg) no-repeat;
	color:#000000;
	text-decoration:underline;
}

.inpage-divlinks
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#707070;
	text-decoration:none;
}
.inpage-divlinks a
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#707070;
	text-decoration:none;
}
.inpage-divlinks a:hover
{
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}

.selection{margin:0px; padding:0px; float:left;}
.selection .post-by{float:right; width:500px;}
.selection .post-by ul{margin:0px; padding:4px 0 0; border:1px solid #CCCCCC;}
.selection .post-by ul li{ margin:0px; padding:0px; display:inline; list-style:none; margin:0 10px; font-size:12px;}
.selection .profile-img {
    float: left;
    height: 115px;
    width: 110px; margin-right:30px; background:none repeat scroll 0 0 #CCCCCC;
} 

.selection .post-by p{font-size:12px; font-weight:normal; line-height:18px; margin:10px 0;}

.selection .date, .admin, .like{background-image: url(images/icon.png); background-repeat:no-repeat; background-position:0 0; width:25px; height:25px; background-size:20px auto;}
.selection .date{background-position:0 0; display: inline-block; padding-right:4px;}
.selection .admin{background-position:0 -38px;display: inline-block;padding-right:4px;}
.selection .like{background-position:0 -72px;display: inline-block;padding-right:4px;}
.post-by span {
    vertical-align: top; line-height:21px;
}

.post-by span bold{
    line-height: 21px;
    vertical-align: top; font-weight:bold; color:#0066CC; padding-right:3px;
}

.cleint-testimonial {
    background: none repeat scroll 0 0 #F8F8F8; float:left;
    border: 1px solid #CCCCCC;
    padding: 10px;
    width: 730px;
}
.cleint-profile-img{width:96px; height: auto; float:left; padding:3px; display:block; margin:auto; border:1px solid #CCCCCC;}
.client-post{ float:right; width:84%;}
.title {
    color: #666666;
    font-size: 13px;
    font-weight: bold; padding:0 10px 10px; border-left:1px solid #ccc;
}
.title span {
    color: #0066CC;
    font-size: 12px;
    font-weight: normal; display:block; margin-top:5px;
}
.client-post p {
    color: #333333;
    font-size: 12px;
    line-height: 20px;
    padding-left: 10px;
}
.pro-view{float:left; width:100%; margin:10px 0 15px;}
.pro-view .pro{float:left; margin:0px; padding:0px;}
.pro-view .pro ul{margin:0px; padding:0px;}
.pro-view .pro ul li{ display:inline-block; float:left; margin-right:10px; width:22.3%; padding:5px; border:1px solid #F2F2F2; -moz-box-shadow: 1px 1px 5px #CCCCCC;/*FF 3.5+*/
-webkit-box-shadow: 1px 1px 5px #CCCCCC;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
box-shadow: 1px 1px 5px #CCCCCC;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */ background:url(images/get-quote-bg.jpg); background: -moz-linear-gradient(90deg, #ebebec 0%, #e3e3e3 100%);/* FF3.6+ */
background: -webkit-gradient(linear, 90deg, color-stop(0%, #ebebec), color-stop(100%, #e3e3e3));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(90deg, #ebebec 0%, #e3e3e3 100%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(90deg, #ebebec 0%, #e3e3e3 100%);/* Opera 11.10+ */
background: -ms-linear-gradient(90deg, #ebebec 0%, #e3e3e3 100%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebec', endColorstr='#e3e3e3', GradientType='0'); /* for IE */
background: linear-gradient(0deg, #ebebec 0%, #e3e3e3 100%);/* W3C */}
.pro-view .pro ul li:nth-last-child(1){margin-right:0px;}

.col-md-4 {width:32%; float:left;}
.container{width:100%; margin:6%;}
.container h2 {text-align:center;}
.top50 {margin:top:50px;}
.packages {
    padding: 20px 40px;
    background: #fff;
    min-height: 370px;
    border: #eee 1px solid; min-height:300px !important;}
    
    
    
.seo-packages-row {
    margin-top: 30px
}


.bronze {
    background: #e3941b;
    border-top-left-radius: 8px;
    color: #fff;
    font-size: 26px;
    line-height: 48px;
    padding: 4px 18px;
    text-align: center
}

.silver {
    background: #98c500;
    border-radius: 8px;
    color: #fff;
    font-size: 26px;
    line-height: 48px;
    padding: 4px 18px;
    text-align: center
}

.gold {
    background: #1396f5;
    border-top-right-radius: 8px;
    color: #fff;
    font-size: 26px;
    line-height: 48px;
    padding: 4px 18px;
    text-align: center
}

.seo-packages{
    width:32.33%; float:left;}

.seo-packages.highlight {
    margin: -6px 0px;
    border: 4px solid #98c500;
    border-radius: 8px
}

.seo-packages.highlight .silver {
    font-size: 25px;
    line-height: 26px;
    padding: 2px 18px;
    text-align: center;
    width: 65%;
    margin: auto;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px
}

.seo-packages.highlight .seo-details-heading,
.seo-packages.highlight .features-detail {
    padding: 6.7px 10px
}

.seo-packages p {
    line-height: 22px
}

.seo-content p {
    line-height: 30px;
    margin: 0;
    color: #707070;
    font-size: 18px
}

.seo-content h1 {
    font-size: 50px;
    font-weight: 100;
    color: #000;
    float: left;
    width: 100%;
    margin: 0
}

.seo-package-form {
    background-color: #fff;
    height: 420px;
    background-repeat: no-repeat;
    border-radius: 8px;
    width: 380px
}

.seo-package-form .inner {
    margin: 5px
}

.seo-package-form h6 {
    font-size: 20px;
    color: #FAFBF9;
    background: #7A9F1D;
    text-align: center;
    padding: 10px 0px;
    font-weight: bold
}

.seo-package-form .form-detail {
    background-color: #fff;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 13px;
    border: 1px solid #ccc;
    border-radius: 4px
}

.seo-package-form .icon {
    margin-left: 10px;
    width: 10%
}

.ZipCodeStyle {
    display: none;
    visibility: hidden
}

#fancybox-wrap {
    left: 445px
}

.seo-package-form .input {
    background-color: #fff;
    color: #949290;
    font-size: 16px;
    padding-left: 8px;
    width: 88%;
    border: #fff 1px solid
}

.seo-package-form .form-message {
    background-color: #fff;
    padding-top: 10px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    border-radius: 4px;
    border: 1px solid #ccc
}

.seo-package-form .input-2 {
    background-color: #fff;
    color: #949290;
    font-size: 16px;
    padding-left: 10px;
    width: 100%;
    border: #fff 1px solid
}

.seo-package-form .btn {
    display: inline-block;
    padding: 7px 20px;
    margin-bottom: 0;
    margin-top: 15px;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center !important;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #FBFAF9;
    color: #7A9F1D;
    background-image: none;
    border: 1px solid #7A9F1D;
    border-radius: 5px;
    vertical-align: middle
}

.seo-package-form .btn:hover {
    background-color: #7A9F1D;
    color: #fff
}
.seo-starting {
    text-align: center;
}.seo-packages p {
    line-height: 22px;
}
.seo-price {
       text-align: center;
    font-size: 30px;
    font-weight: bolder;
}
.top-btn {
    text-align: center;
}
    
    .seo-details-heading {
    color: #98c500;
    border-bottom: 1px dotted #d3d3d3;
    font-size: 16px;
    padding: 6px 10px;
}
.seo-details {
    text-align: center;
    background: #f7e8d2;
}
.features-detail {
    border-bottom: 1px dotted #d3d3d3;
    padding: 6px 10px;
}
.seo-details-2 {
    text-align: center;
    background: #f2f2f2;
}
.seo-details-1 {
    text-align: center;
    background: #f7f8ce;
}